{
"Id": "0d8273ed-e04e-4cf3-bd91-28a77517ab48",
"Name": "Arkansas",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 5,
"Properties":   {"Type":1}
}